{
  "originalUrl": "https://www.acquisizioniforensi.it/assets/css/plugins.css",
  "hostname": "www.acquisizioniforensi.it",
  "pathname": "/assets/css/plugins.css",
  "contentType": "text/css",
  "status": 200,
  "headers": {
    "date": "Thu, 19 Mar 2026 15:42:38 GMT",
    "content-type": "text/css",
    "content-length": "16501",
    "cache-control": "public, max-age=604800",
    "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
    "last-modified": "Fri, 22 Mar 2024 08:22:44 GMT",
    "etag": "\"2288f-65fd3fd4-f633c8f981307f38;br\"",
    "content-encoding": "br",
    "platform": "hostinger",
    "panel": "hpanel",
    "retry-after": "60",
    "content-security-policy": "upgrade-insecure-requests",
    "server": "hcdn",
    "alt-svc": "h3=\":443\"; ma=86400",
    "x-hcdn-request-id": "6dce0be6e61ba14defe61b9011fc7de0-fra-edge1",
    "x-hcdn-cache-status": "BYPASS",
    "x-hcdn-upstream-rt": "0.040",
    "accept-ranges": "bytes"
  },
  "requestMethod": "GET",
  "timestamp": 1773934958340,
  "savedAs": "plugins.css",
  "contentHash": "fe0da0597d073b386330495a8d3dbbc66d270b089d616892e7b368988d0c7ff2",
  "fileSize": 141455
}
